@import url(http://fonts.googleapis.com/css?family=Mako);
* html *#wb-layout-header {filter: none; background-image: url(../images/Word_Cloud_-_Profit_bgEditor_1415844457787.jpg)}
*#wb-layout-header {background-image: url(../images/Word_Cloud_-_Profit_bgEditor_1415844457787.jpg); background-repeat: no-repeat; background-position: 13px 20px}
*#wb-layout-header-mask {background-image: url(../images/layout1/sc_hm.png)}
*#wb-container-outer a:hover {font-family: "Mako", sans-serif; font-size: 12px; font-weight: normal; color: rgb(66, 150, 178); font-style: normal; text-decoration: underline}
